.nav1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
	display:block;
}
.nav1:hover
{
	color:#ffffff;
	background-image:url(./tabactive.jpg);
	background-repeat:no-repeat;
	padding-top:17px;
	padding-bottom:17px;
}
TD.nav1inactivebk:hover
{
	background-image:url(./tabactive.jpg);
	background-repeat:no-repeat;
}
.nav1active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
}
.nav1activebk
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	background-image:url(./tabactive.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
}
.nav1inactivebk
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	background-image:url(./tabinactive.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
}
.nav2
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#FFFFFF;
	padding-right:15px;
	padding-left:15px;
}
.nav2active
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	color:#74C7F6;
	padding-right:15px;
	padding-left:15px;
}
.nav2:hover
{
	color:#74C7F6;
}
.nav2background
{
	background-color:#1C1C1D;
}
.nav2container
{
	background-color:#FFFFFF;
}
p
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#cccccc;
}
li
{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#cccccc;
}
a
{
	color:#E89B02;
}
a:hover
{
	text-decoration:none;
}
h1
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#74C7F6;
}
.copyright
{
	color:#666666;
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
}
.contentbackground
{
	background-color:#1C1C1D;
}
.bodybk
{
	background-image:url(./bodybk.jpg);
	background-repeat:repeat-y;
}
.nav2activebk
{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
	background-image:url(./tabinactive.jpg);
	background-repeat:no-repeat;
	color:#FFFFFF;
}
.contentdottedborder
{
	border-top:1px #CCCCCC;
	border-right:1px #CCCCCC;
	border-bottom:1px dashed #CCCCCC;
	border-left:1px #CCCCCC;
}
.contentdottedborder2
{
	border-top:1px #CCCCCC;
	border-right:1px #CCCCCC;
	border-bottom:1px #CCCCCC;
	border-left:1px dashed #CCCCCC;
}
.contentdottedborder3
{
	border-top:1px #CCCCCC;
	border-right:1px #CCCCCC;
	border-bottom:1px #CCCCCC;
	border-left:1px dotted #CCCCCC;
}
.footerborder
{
	border-top:5px solid #141415;
	border-right:5px #141415;
	border-bottom:5px #141415;
	border-left:5px #141415;
	background-color:#1C1C1D;
}
.contentdottedborder4
{
	border-bottom:dotted 1px #CCCCCC;
	border-left:dotted #CCCCCC 1px;
}
